Skip to main content
POST
React to a message

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

conversation_id
string
required

Conversation ID

message_id
string
required

Platform message ID to react to

Body

application/json

Account and emoji

account_id
string
required
reaction
string
required
Example:

"๐ŸŽ‰"

Response

Reaction applied

success
boolean
required
Example:

true